<link rel="import" href="../../bower_components/polymer/polymer-element.html" />
<link rel="import" href="../mi-emenu/my-app-emenu.html" />

<dom-module id="my-app-polymer-app">
    <template>
        <style>
            :host {
                display: block;
            }
        </style>
        <h2>Menu!</h2>
        <fieldset>
            <h3>Pàgina incluida</h3>
            <mi-app-emenu></mi-app-emenu>
        </fieldset>
    </template>

    <script>
        /**
         * @customElement
         * @polymer
         */
        class MyAppPolymerApp extends Polymer.Element {
            static get is() {
                return "my-app-polymer-app";
            }
            static get properties() {
                return {
                    prop1: {
                        type: String,
                        value: "my-app-polymer-app",
                    },
                };
            }
        }

        window.customElements.define(MyAppPolymerApp.is, MyAppPolymerApp);
    </script>
</dom-module>
